.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0e7ce6ac-3dbc-4eb8-decb-32b881697599 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0e7ce6ac-3dbc-4eb8-decb-32b881697599) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a9bd7033-bd3f-8618-8772-cc459eade907 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a9bd7033-bd3f-8618-8772-cc459eade907) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fa9dbf02-b313-8c19-84fe-eceebfa04412 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fa9dbf02-b313-8c19-84fe-eceebfa04412) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
